@import url("https://fonts.googleapis.com/css2?family=Didact+Gothic:wght@400&family=Lexend+Deca:wght@100..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #704a66;
        --hr-primary-color: #704a66;
        --hr-bg-1-color: #c1d7d8;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640620/assets/gibbys-logo-iHenzbCO.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Didact Gothic", sans-serif;
        --hr-heading-font-family: "Lexend Deca", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: #ffffff;
        --hr-header-content-color: rgb(33, 33, 33);
        --hr-header-dock-color: #3a3338;
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #a6d1ce;
    }
    :root[data-theme="designer"] {
        --hr-group-item-image-fit: cover;
        --hr-group-item-layout: vertical;
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
